<?xml version="1.0" encoding="UTF-8"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/Foto 1.JPG]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/Foto 5.jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[/Foto 13.jpg]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[/Foto 12.jpg]]></full-image>
</presentation-element>
<presentation-element position="4">
<full-image><![CDATA[/Foto 6.jpg]]></full-image>
</presentation-element>
<presentation-element position="5">
<full-image><![CDATA[/Foto 8.jpg]]></full-image>
</presentation-element>
<presentation-element position="6">
<full-image><![CDATA[/Foto 7.jpg]]></full-image>
</presentation-element>
<presentation-element position="7">
<full-image><![CDATA[/Foto 11.jpg]]></full-image>
</presentation-element>
<presentation-element position="8">
<full-image><![CDATA[/Foto 10.jpg]]></full-image>
</presentation-element>
<presentation-element position="9">
<full-image><![CDATA[/Foto 3.jpg]]></full-image>
</presentation-element>
<presentation-element position="10">
<full-image><![CDATA[/Foto 4.jpg]]></full-image>
</presentation-element>
<presentation-element position="11">
<full-image><![CDATA[/Foto 9.jpg]]></full-image>
</presentation-element>
<presentation-element position="12">
<full-image><![CDATA[/Foto 2.jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
